@charset "utf-8";
/* CSS Document */
body,img{margin:0 auto;	padding:0;  font-size:12px; background-color:#666;}
h1{
	color: #666;
	font-family: "微软雅黑";
	font-size: 16px;
}
/*top-1 */
.top-a{ width:auto; height:57px; background-image:url(images/top-a.gif); background-repeat:repeat-x;}
.top-m{ width:950px; height:57px; margin:0 auto;}
.top-m-z{ width:124px; height:50px; float:left; background-image:url(images/logo.gif); background-repeat:no-repeat;}
.top-m-y{ width:190px; height:50px; float:right; background-image:url(images/t-f.gif); background-repeat:no-repeat;}

/*top-2*/
.top-b{
	width:auto;
	height:47px;
	background-image:url(images/top-b.gif);
	background-repeat:repeat-x;
	margin-top: 0px;}
.top-b-m{ width:950px; height:38px; margin:0 auto; padding-top:3px; }


.qian{ margin-left:29px;}
.bnn{ width:auto; height:219px; background-image:url(images/banner.gif); background-position:center center; }
.bnn p {
	font-size: 50px;
	font-weight: bold;
	color: #000;
	padding-top: 50px;
	font-family:"微软雅黑";
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
}
.ban{
	width:950px;
	height:219px;
	margin:0 auto;
	text-align: center;
}
.daoyu{ width:950px; height:258px;  margin:0 auto; background-image: url(images/daoyu.gif); margin-top:20px;}
.line{ width:950px; height:5px; margin:0 auto; background-image:url(images/line.gif); margin-top:20px;}
.daoyu p {
	width: 650px;
	padding-left: 70px;
	padding-top: 70px;
	line-height: 18px;
	float: left;
}
.daoyu .d-r a {
	margin-left: 15px;
	margin-top: 10px;
}

.d-r{
	float:right;
	width:150px;
	height:150px;
	margin-right:30px;
	margin-top:90px;
	position: relative;
}

.jus{ margin-top:10px;}
.kb{ 
	width:950px;
	height: auto;
	background-color:#FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-top: 30px; padding-bottom:20px;  
}
.kb1{ 
	width:950px;
	height: auto;
	background-color:#FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-top: 30px; padding-bottom:20px;  
}

.kb img { font-size:0;
	margin-left: 20px;
	margin-top: 0px;
	margin-bottom: 10px;
}
.xj{
	width:920px;
	height:280px;
	margin-top:20px;
	clear:both;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.xj-1{
	float:left;
	width:260px;
	height:230px;
	line-height: 20px;
	margin-left:10px;
	display:inline;
}

.xj-2{
	margin-left:50px;
	float:left;
	width:230px;
	height:250px;
	line-height: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	padding-left: 20px;
	display:inline;
}
.xj-3{
	float:right;
	width:300px;
	height:250px;
	line-height:20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	padding-left: 20px;
	display:inline;
}
.bm{
	width:auto;
	height:auto;
	background-color:#FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.bm-m{
	width:950px;
	height:auto;
	background-color:#fff;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.end{
	width:auto;
	height:100px;
	background-color:#666;
	margin:0 auto;
}
/*结束部分*/
#foot{
	float:left;
	margin:0 auto;
	width:100%;
	height:100px;
	background-color:#666;
	background-repeat: repeat-x;
}
#foot-all{
	width:948px;
	height:80px;
	margin:0 auto;
	font-size: 12px;
	font-family:"微软雅黑";
	font-style: normal;
	color: #fff;
	text-decoration: none;
	padding-top:5px;
	line-height: 16px;
}


#foot-all a{ font-family:"微软雅黑";
	font-size: 12px;
	font-style: normal;
	color: #fff;
	text-decoration: none;
}
#foot-all a：hover{color: #fff;
	text-decoration: none;}
#foot-all ul{
	list-style-type: none;
}
#foot-all ul li {color: #fff;}

/*报名方式*/
.ff{ width:auto; height:900px; clear:both;}
.ff-m{ width:955px; height:500px; margin:0 auto;}
.tu{ margin:0 auto;
	padding-top: 20px;
	padding-left: 50px;
}
.line2{ margin-left:90px;}.ff .ff-m .tu table {
	color: #000;
	margin-left: 70px;
	border: 1px solid #999;
	margin-bottom: 20px;
}
.mid .lianad .m-f2 p a {
	text-decoration: none;
	color: #000;
}
.ff .ff-m .tu p {
	color: #000;
}
.ff .ff-m .tu p {
	padding-left: 90px;
	line-height: 18px;
	font-size: 12px;
	color: #000;
}




.bnn1{ width:auto; height:219px; background-image:url(images/banner.gif); background-position:center center; }
.bnn1 p {
	font-size: 45px;
	font-weight: bold;
	color: #000;
	padding-top: 50px;
	font-family:"微软雅黑";
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
}